<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="fiji.html" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar em Fiji e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar em Fiji e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">Decidir onde se hospedar em Fiji pode ser algo bem complicado, especialmente para quem viaja com orçamento reduzido. Este conjunto de ilhas do Pacífico Sul é mundialmente conhecido por seus resorts exclusivos e com diárias a preços exorbitantes, mas é possível sim conhecer algumas praias deslumbrantes de Fiji sem gastar todas as economias de uma vida. Primeiro, saiba os dois arquipélagos mais procurados pelos turistas são os das Ilhas Yasawa e das Ilhas Mamanuca. Para chegar até eles, você deve voar para a cidade de Nadi, onde fica a Marina de Denarau e de onde partem todos os barcos com destino aos dois arquipélagos.</p>	
				<p class="lead">Segundo, saiba que pesquisar e escolher onde se hospedar em Fiji é um processo que pode tomar algum tempo e exige atenção aos detalhes. Existem desde albergues e pousadas familiares muito simples até grandes resorts espalhados pelas ilhas, então pode demorar até que você encontre um que ofereça o conforto que quer pelo preço que pode pagar. Leia com cuidado a descrição do estabelecimento e a avaliação que outros hóspedes deixarem em sites como o ‘Booking’ e o ‘HostelWorld’, pois muitos deles não têm coisas que para nós são básicas e mínimas, como banho de água quente e doce, acesso à internet ou mesmo luz elétrica 24 horas por dia.</p>
				<p class="lead">Além disso, a maioria dos hotéis onde se hospedar em Fiji fica absolutamente isolado em suas praias e ilhas, o que significa que uma escolha ruim pode resultar em vários dias de férias perdidos em um lugar que não era nada daquilo que você queria e sem ter para onde fugir! Para ter uma boa ideia de onde ficam, como são alguns dos principais hotéis de Fiji e como funciona o transporte até eles, existem dois sites que podem ser consultados: o Awesome Fiji (Yasawa) e o South Sea Cruises (Mamanuca). No primeiro, pode-se inclusive comprar pacotes de transporte + estadia, mas é claro que você paga uma taxa por isso.</p>
				<p class="lead">Confira a seguir algumas sugestões de onde se hospedar em Fiji em quatro ilhas diferentes por preços que estão entre os mais baixos do país todo.  São acomodações bastante simples, mas, assim que você colocar os pés em Fiji vai entender que não precisa de nada além de um biquíni (ou sunga), protetor solar, cerveja gelada e uma cama para cair de noite, depois de passar o dia todo curtindo algumas das praias mais incríveis do mundo!</p>
              </div>
              <div class="col-md-12">
		<div class="heading">
                  <h2 id="dahab">Onde se hospedar em Fiji – Ilhas Yasawa</h2>
                </div>	
                <p class="lead">O Barefoot Manta Island é uma das acomodações mais populares do arquipélago das Yasawa, tanto para mochileiros como para quem tem orçamento para um bangalô privado. Isso porque a Ilha Drawaqa, onde ele está localizado, tem duas praias lindas, é cercada por pontos de mergulho e snorkel e o hotel ainda oferece um bar animado para as noites estreladas de Fiji. É possível chegar até o Barefoot de hidroavião ou a bordo do ferry Yasawa Flyer, que percorre a rota do arquipélago diariamente. De barco, são três horas de viagem desde a Marina de Denarau, em Nadi.</p>
				<p class="lead">A estrutura do Barefoot Manta Island é bastante simples, mas trata-se efetivamente de um hotel, e não de uma pousada familiar. Além de funcionários para atendê-lo 24 horas, há um bar com ‘happy hour’, aperitivos e atividades noturnas, centro de snorkel e mergulho e uma quadra de vôlei de praia – esporte muito popular em Fiji. Boias e redes estão à disposição dos hóspedes ao longo das duas praias da ilha, que ficam a poucos metros de distância uma da outra. Conexão WiFi está disponível por um (alto) custo extra, e o sinal é ruim.</p>
				<p class="lead">O Barefoot Manta Island oferece uma dúzia de bangalôs de palha a poucos passos do mar, sendo alguns compartilhados por até quatro pessoas, outros privados com banheiro coletivo e ainda bangalôs com banheiro privado. As diárias partem de US$ 28 para os dormitórios e de US$ 85 para as habitações particulares. Todos os quartos tem mosquiteiro e ventilador, o que é essencial para enfrentar o calor de Fiji e suas insuportáveis moscas. Outro ponto positivo é que a água do banho é doce, e não salobra como em muitos hotéis mais simples, embora não tenha aquecimento. A luz elétrica está disponível 24 horas.</p>
				<p class="lead">Assim como em quase todos os estabelecimentos onde se hospedar em Fiji, o regime de pensão completa é obrigatório. Isso significa que o hotel serve as três refeições do dia (café da manhã, almoço e janta), com menu e horários fixos, por um custo extra. No Barefoot Manta Island, o pacote custa US$ 30 por noite de hospedagem. Se for vegetariano ou tiver intolerância a glúten/lactose, deve avisar a recepção assim que chegar, para que eles tenham tempo de providenciar pratos adaptados.</p>
                <p class="lead"><b>Gostou do Barefoot Manta Island? <a href="https://www.booking.com/hotel/fj/barefoot-island-resort.pt-br.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar nas Ilhas Yasawa? <a href="https://www.booking.com/searchresults.pt-br.html?region=4853;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde se hospedar em Fiji – Ilhas Mamanuca</h2>
                </div>
                <p class="lead">Ao contrário das Yasawa, onde há uma boa variedade de albergues, é complicado encontrar acomodações de baixo custo nas Ilhas Mamanuca. Este arquipélago fica muito mais próximo de Nadi, tornando o acesso fácil para famílias e a construção de grandes resorts. Portanto, se quiser se hospedar nesse lugar paradisíaco e pagar pouco, não há muita escolha além do Mana Lagoon Backpackers. Ele fica em Mana Island e pode ser acessado no barco do próprio hostel (é preciso solicitar o transporte por e-mail), ou a bordo do ferry da South Sea Cruises, que faz o trajeto de uma hora e meia algumas vezes por dia.</p>
                <p class="lead">O lugar é muito básico e oferece pouquíssimo conforto, mas fica de frente para uma praia de tirar o fôlego e a 20 minutos de caminhada de outra, que consideramos a mais linda de Fiji. Não há sequer uma recepção no hostel, que é composto basicamente dos quartos, uma área para refeições sombreada pé de areia, algumas palapas e espreguiçadeiras não muito bem conservadas à beira-mar e um restaurante, que é aberto ao público e oferece uma boa variedade de pratos. Há sinal de internet e conexão de WiFi disponível por um custo extra (o preço é alto e o tempo, curto).</p>
                <p class="lead">O Mana Lagoon Backpackers não oferece os populares bangalôs, mas quartos distribuídos em dois prédios baixos comuns, de madeira. Há dormitórios para de seis a até 10 pessoas, habitações privadas com banheiro coletivo e com banheiro particular. As diárias partem de US$ 15 para os quartos compartilhados e de US$ 62 para os privativos. Os quartos são muito simples, mas têm ventilador, o que é essencial para enfrentar o calor e as moscas de Fiji. A luz elétrica é fornecida por gerador e funciona apenas em determinados horários do dia, sendo desligada à 1h. A água dos chuveiros é doce, mas fria.</p>
				<p class="lead">Assim como em quase todos os estabelecimentos onde se hospedar em Fiji, o regime de pensão completa é obrigatório. Isso significa que o hotel serve as três refeições do dia (café da manhã, almoço e janta), com menu e horários fixos, por um custo extra. No Mana Lagoon Backpackers, o pacote custa US$ 26 por noite de hospedagem. Mas, como o albergue abriga também um restaurante, você tem a opção de pedir pratos diferentes daqueles oferecidos no regime – desde que esteja disposto a pagar extra, é claro.</p>
                <p class="lead"><b>Ainda na dúvida sobre onde se hospedar nas Ilhas Mamanuca?  <a href="https://www.booking.com/searchresults.pt-br.html?region=5228;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
